
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios de clase</title>
</head>
<body>
    <form>
        <h2>Ficha de la pelicula</h2>
        <label>Titol</label>
            <input type="text" id="title" name="title"><br><br>

        <label>Director</label>
            <input type="text" id="director" name="director"><br><br>

        <label>Fecha de estreno</label>
            <input type="date" id="date" name="date"><br><br>
        
        <label>Poster:</label>
            <input type="file" id="file" name="file"><br><br>

        <label>Version:</label><br>
            <input type="checkbox" id="IMAX" name="version">
                <label for="IMAX">IMAX</label>
            <input type="checkbox" id="3D" name="version">
                <label for="3D">3D</label>
            <input type="checkbox" id="FullHD" name="version">
                <label for="FullHD">Full HD</label><br><br>

        <label>Clasificacion:</label><br>
            <input type="checkbox" id="TP" name="clasificacion">
                <label for="TP">TP</label>
            <input type="checkbox" id="12" name="clasificacion">
                <label for="12">+12</label>
            <input type="checkbox" id="15" name="clasificacion">
                <label for="15">+15</label>
            <input type="checkbox" id="18" name="clasificacion">
                <label for="18">+18</label>   

        
        <h2>Ficha de proyeccion</h2>
            <label for="sala">Sala:</label>
            <input list="salas" id="sala" name="sala">
                <datalist id="salas">
                    <option value="Cine de barrio">
                    <option value="Cines Yelmo">
                    <option value="Cinesa">
                    <option value="Cines Full HD">
                </datalist><br>
            
            <input type="text" id="sinopsis" name="sinopsis" placeholder="Escribe una breve sinopsis"><br>

            <input list="idiomas" id="idioma" name="idioma">
                <datalist id="idiomas">
                    <option value="Inglés">
                    <option value="Español">
                    <option value="Catalán">
                    <option value="Francés">
                </datalist><br>
    </form>
</body>